using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;
using UnityEngine.EventSystems;

public class LevelManager : MonoBehaviour
{
    public string inputDevice;

    public void LoadLevel(string name)
    {
        Debug.Log("New Level load: " + name);
      
		SceneManager.LoadScene(name);
    }

    public void QuitRequest()
    {
        Debug.Log("I want to quit");
        Application.Quit();
    }

    public void setInputDevice(string name)
    {
        inputDevice = EventSystem.current.currentSelectedGameObject.name;

    }


}